{
    "discStatuses": {
        "online": {
            "text": "Online",
            "color": "rgb(100, 255, 100)"
        },
        "dnd": {
            "text": "DND",
            "color": "rgb(255, 100, 100)"
        },
        "idle": {
            "text": "Idle",
            "color": "rgb(255, 255, 75)"
        },
        "offline": {
            "text": "",
            "color": "rgb(175, 175, 200)"
        }
    },
    "quotes": [
        "These birds are Pissing me off... I'm the original &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Starwalker",
        "The developer the city did not want nor need",
        "Congratulations Nick, Enjoy your Dota.",
        "Can we go back to Skype already",
        "I keep forgetting I have a Matrix",
        "Pregeneration! Page Pregeneration! It's here! Yippee!!!",
        "Can you even call this highlighting anymore it does like 300 other things now",
        "If you dont convert your HTML to JSON and then back to HTML did you even really make a Server-Side renderer???",
        "I finally know what SSR means. Yeah that. I made one of those (I think).",
        "The optimization update: coming out in January 2068!",
        "Now with... <em>bleh...</em> JQuery...",
        "Louis do NOT make a server side renderer. Worst mistake of my life.",
        "Univerter Supremacy",
        "Univerter update: Coming. someday. some year. :)",
        "IT'S 2015!!!",
        "Can't believe we got Javascript on Violet's Purgatory before GTA6",
        "Vocal percussion on a whole nother level, coming from my mind",
        "Rock and stone!",
        "ENOUGH about the mushrooms! We all know it's a mushroom! We get it!",
        "Yes, yes, we're rich. Time to get a move on, I got management breathing down my neck here!",
        "STOP IT! NOW!"
    ],
    "titles": [
        "World's Worst Developer"
    ],
    "thumborInstances": [
        "https://thumbor-production-0e82.up.railway.app/",
        "https://enormous-book-production.up.railway.app/",
        "https://unusual-back-production.up.railway.app/",
        "https://axiomatic-hair-production.up.railway.app/"
    ],
    "fallbackLanyard": {
        "kv": {},
        "spotify": null,
        "discord_user": {
            "id": "534132311781015564",
            "username": "bingus_violet",
            "avatar": "f3fe0d6a1dd2fe301f437e02333e602d",
            "discriminator": "0",
            "bot": false,
            "clan": null,
            "global_name": "Violet",
            "avatar_decoration_data": null,
            "display_name": "Violet",
            "public_flags": 0
        },
        "activities": [],
        "discord_status": "offline",
        "active_on_discord_web": false,
        "active_on_discord_desktop": false,
        "active_on_discord_mobile": false,
        "listening_to_spotify": false,
        "socials": {
            "Social Media": {
                "Fedi": {
                    "name": "bingus_violet@floofy.city",
                    "url": "https://floofy.city/@bingus_violet"
                },
                "YouTube": {
                    "name": "Violet's Fiasco",
                    "url": "https://www.youtube.com/channel/UChcrBJNJLZucy3TPyGyAY2g"
                },
                "Liberapay": {
                    "name": "bingus_violet",
                    "url": "https://en.liberapay.com/bingus_violet/"
                }
            },
            "Messaging": {
                "Matrix": {
                    "name": "@bingus_violet:matrix.violets-purgatory.dev",
                    "url": "https://matrix.to/#/@bingus_violet:matrix.violets-purgatory.dev"
                },
                "Discord": {
                    "name": "bingus_violet"
                },
                "Revolt": {
                    "name": "BingusViolet#5573"
                }
            },
            "Coding": {
                "Forgejo": {
                    "name": "bingus_violet@git.violets-purgatory.dev",
                    "url": "https://git.violets-purgatory.dev/bingus_violet/"
                },
                "Codeberg": {
                    "name": "bingus_violet",
                    "url": "https://codeberg.org/Bingus_violet"
                },
                "Docker": {
                    "name": "bingusviolet",
                    "url": "https://hub.docker.com/u/bingusviolet"
                },
                "Github": {
                    "name": "violets-puragtory",
                    "url": "https://github.com/violets-puragtory"
                }
            },
            "Games": {
                "Steam": {
                    "name": "Violet",
                    "url": "https://steamcommunity.com/id/violet-The-Thigh-high-obtainer/"
                },
                "Roblox": {
                    "name": "@bingus_violet",
                    "url": "https://www.roblox.com/users/28347789/profile"
                }
            }
        }
    },
    "highlightedWords": [
        {
            "words": [
                "birds",
                "Pissing",
                "Starwalker",

                "word highlighting",
                "highlight",
                "Highlight",

                "Javascript",
                "JSON",
                "JQuery",
                ".js",

                "enby",

                "Slay the Spire",

                "Liberapay",

                "Golden Wind"
            ],
            "color": "yellow"
        },
        {
             "words": [
                "viois.gay"
             ],
             "color": "rgb(200, 150, 255)",
             "link": "https://viois.gay"
        },
        {
            "words": [
                "brain"
            ],
            "color": "pink",
            "caseInsensitive": true
        },
        {
            "words": [
                "Jojo's Bizarre Adventure",
                "Jojo"
            ],
            "caseInsensitive": true,
            "color": "rgb(170, 80, 225)"
        },
        {
            "words": [
                "Teto Tuesday",
                "Teto Territory",
                "Teto",
                "Kasane"
            ],
            "color": "#d5738d",
            "caseInsensitive": true
        },
        {
            "words": [
                "Raspberry Pi",
                "raspberry"
            ],
            "color": "#cd1c55",
            "caseInsensitive": true
        },
        {
            "words": [
                "YouTube",
                "ULTRAKILL",
                "Lethal Company",
                "FreeBSD"
            ],
            "color": "red",
            "caseInsensitive": true
        },
        {
            "words": [
                "Spooky's Jump Scare Mansion"
            ],
            "color": "rgb(150, 175, 255)"
        },
        {
            "words": [
                "Forgejo",
                "HTML",
                ".html",
                "Shortcat",
                "Valve",
                "Spooky",
                "The Ironclad"
            ],
            "color": "orange"
        },
        {
            "words": [
                "NodeJS",
                "Spoti",
                "Wambu",
                "Matrix",
                "The Silent"
            ],
            "color": "limegreen"
        },
        {
            "words": [
                "Godot Engine"
            ],
            "color": "#64B5F6"
        },
        {
            "words": [
                "Violet",
                "Purgatory",
                "violets-",
                "Limbo",
                "The Watcher"
            ],
            "color": "rgb(200, 150, 255)"
        },
        {
            "words": [
                "bisexual"
            ],
            "color": "rgb(214, 2, 112)"
        },
        {
            "words": [
                "Fedi"
            ],
            "color": "rgb(175, 125, 200)"
        },
        {
            "words": [
                "Element"
            ],
            "color": "rgb(100, 255, 200)"
        },
        {
            "words": [
                "Codeberg",

                "TrueNAS"
            ],
            "color": "rgb(0, 255, 255)"
        },
        {
            "words": [
                "Code",
                "Codium"
            ],
            "color": "rgb(150, 175, 255)"
        },
        {
            "words": [
                ".md",
                "Markdown",
                "markdown"
            ],
            "color": "rgb(150, 200, 255)"
        },
        {
            "words": [
                "Docker"
            ],
            "color": "blue"
        },
        {
            "words": [
                "Github"
            ],
            "color": "gray"
        },
        {
            "words": [
                "Steam"
            ],
            "color": "lightgray"
        },
        {
            "words": [
                "Univerter"
            ],
            "link": "https://univerter.dev/",
            "color": "rgb(200, 175, 255)"
        },
        {
            "words": [
                "Ko-fi"
            ],
            "color": "rgb(255, 150, 150)"
        },
        {
            "words": [
                "Revolt"
            ],
            "color": "rgb(255, 50, 50)"
        },
        {
            "words": [
                "Discord"
            ],
            "color": "rgb(150, 150, 255)"
        },
        {
            "words": [
                "SearXNG"
            ],
            "color": "rgb(100, 100, 255)"
        },
        {
            "words": [
                "CSS",
                ".css",
                "Neow",
                "The Defect"
            ],
            "color": "rgb(50, 200, 255)"
        },
        {
            "words": [
                "Thumbor"
            ],
            "color": "rgb(225, 225, 255)"
        },
        {
            "words": [
                "Risk of Rain 2"
            ],
            "color": "rgb(150, 220, 255)",
            "caseInsensitive": true
        },
        {
            "words": [
                "Arch"
            ],
            "color": "rgb(0, 255, 255)",
            "caseInsensitive": true
        },
        {
            "words": [
                "Roblox"
            ],
            "color": "rgb(225, 225, 225)"
        },
        {
            "words": [
                "Ryouiki Tenkai"
            ],
            "bold": true,
            "italicized": true,
            "caseInsensitive": true
        },
        {
            "words": [
                "Pokerogue"
            ],
            "caseInsensitive": true,
            "color": "#366383",
            "outline": "#d43131",
            "bold": true
        },
        {
            "words": [
                "page embed"
            ],
            "link": "/faq#embeds"
        },
        {
            "words": [
                "YIP"
            ],
            "italicized": true
        }
    ]
}